{{ form_widget(form.industryClassificationId) }}
{{ form_widget(form.naceClassificationId) }}
<div class="row">
    <div class="col-md-12">
        {{ form_row(form.industryUsage) }}
    </div>
    <div class="col-md-6 d-none mt-4">
        <div class="industry-classification-industryArea d-none">
            <div class="label-heading mb-3 px-1">
                Vereinfachte Auswahl
            </div>
            <div class="mb-4">
                {{ form_row(form.industryArea) }}
            </div>
        </div>
        <div class="mb-4 industry-classification-industryDetails d-none">
            {{ form_row(form.industryDetails) }}
        </div>
        <div class="industry-classification-done-alert mt-3 text-center d-none">
            <span>Vereinfachte Auswahl getroffen</span>
            <span class='material-icons'>done</span>
        </div>
    </div>
    <div class="col-md-6 d-none mt-4">
        <div class="nace-classification-naceSection d-none">
            <div class="label-heading mb-3 px-1">Auswahl nach NACE / WZ2008</div>
            <div class="mb-4">
                {{ form_row(form.naceSection) }}
            </div>
        </div>
        <div class="nace-classification-naceDepartment d-none">
            <div class="mb-4">
                {{ form_row(form.naceDepartment) }}
            </div>
        </div>
        <div class="nace-classification-naceGroup d-none">
            <div class="mb-4">
                {{ form_row(form.naceGroup) }}
            </div>
        </div>
        <div class="nace-classification-naceClass d-none">
            <div class="mb-4">
                {{ form_row(form.naceClass) }}
            </div>
        </div>
        <div class="nace-classification-naceSubclass d-none">
            <div class="mb-4">
                {{ form_row(form.naceSubclass) }}
            </div>
        </div>
        <div class="nace-classification-done-alert text-center d-none">
            <span>Auswahl nach Nace getroffen</span>
            <span class='material-icons'>done</span>
        </div>
    </div>
    <div class="col-md-12 d-none">
        <div id="industry-nace-classification-searchQuery" class="relative">
            <div class="label-heading mb-3 px-1">
                Volltext-Suche
            </div>
            <div class="mb-4">
                <div>
                    {{ form_row(form.industryNaceSearchQuery) }}
                </div>
                <div class="autocomplete-container py-2 mx-4 d-none">
                    <div class="autocomplete-list"><div class="text-center w-100">Geben Sie einen Suchbegriff ein.</div></div>
                    <div class="industry-nace-searchQuery-spinner d-flex align-items-center py-3 justify-content-center d-none">
                        <div class="spinner-border spinner-border-sm mx-2" role="status">
                            <span class="sr-only"></span>
                        </div>
                        <div style="font-size: 15px;"><i>Suche nach Vorschlägen</i></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-12">
        <div class="industry-nace-classification-spinner d-flex align-items-center text-center justify-content-end mt-3 d-none">
            <div class="spinner-border spinner-border-sm mx-2" role="status">
                <span class="sr-only"></span>
            </div>
            <div style="font-size: 15px;"><i>Auswahl wird verarbeitet</i></div>
        </div>
    </div>
</div>
